Documentation du Dr FRAPPE

Ce wiki regroupe les résultats de mes expériences en informatique accumulés au cours de mes recherches sur le net.

Dans la mesure du possible, j'ai cité mes sources ; il en manque certainement… :-)

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

logiciel:graphisme:shutter [2019/05/18 19:40]
127.0.0.1 modification externe
logiciel:graphisme:shutter [2019/06/19 12:36] (Version actuelle)
admin
Ligne 7: Ligne 7:
 ====== - Pré-requis ====== ====== - Pré-requis ======
  
 +  * **Ajoutez le ppa** :<​cli>​$ sudo add-apt-repository ppa:​linuxuprising/​shutter
 + ​Shutter screenshot tool and dependencies for new Ubuntu releases: https://​www.linuxuprising.com/​2018/​10/​shutter-removed-from-ubuntu-1810-and.html
 + Plus d’info :​ https://​launchpad.net/​~linuxuprising/​+archive/​ubuntu/​shutter
 +Appuyez sur [ENTRÉE] pour continuer ou sur Ctrl-c pour annuler l'​ajout.
 +...
 +Réception de :11 http://​security.ubuntu.com/​ubuntu bionic-security InRelease [88,7 kB]
 +88,7 ko réceptionnés en 1s (124 ko/s)                             
 +Lecture des listes de paquets... Fait
 +$ sudo apt-get update</​cli>​
 +  * **Installez les paquets** **[[apt>​libgoocanvas-common,​libgoocanvas3,​libgoo-canvas2-perl,​gnome-web-photo]]** ou en ligne de commande :<​cli>​$ sudo apt install libgoocanvas-common libgoocanvas3 libgoo-canvas2-perl gnome-web-photo</​cli>​
 ====== - Installation ====== ====== - Installation ======
- 
-Téléchargez et installez (double-clic ou gdebi ou ligne de commande) : 
-  * **libgoocanvas-common** : [[https://​launchpad.net/​ubuntu/​+archive/​primary/​+files/​libgoocanvas-common_1.0.0-1_all.deb]] 
-  * **libgoocanvas3** : [[https://​launchpad.net/​ubuntu/​+archive/​primary/​+files/​libgoocanvas3_1.0.0-1_amd64.deb]] 
-  * **libgoo-canvas-perl** : [[https://​launchpad.net/​ubuntu/​+archive/​primary/​+files/​libgoo-canvas-perl_0.06-2ubuntu3_amd64.deb]] 
- 
-Pour installer en ligne de commande : 
-<​cli>​$ sudo dpkg -i libgoocanvas-common_1.0.0-1_all.deb 
-$ sudo dpkg -i libgoocanvas3_1.0.0-1_amd64.deb 
-$ sudo dpkg -i libgoo-canvas-perl_0.06-2ubuntu3_amd64.deb</​cli>​ 
  
 Installez le paquet **[[apt>​shutter]]** ou en ligne de commande : Installez le paquet **[[apt>​shutter]]** ou en ligne de commande :

Navigation